2019-10-21 16:10 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002383FSSCPcutscenespublic2011-06-18 12:34
ReporterEchelon9 
Assigned ToEchelon9 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002383: OGG cutscenes show green / corrupted screen
DescriptionAs reported on the forums, and confirmed by Echelon9 on Mac.

Playing an intro movie results in sound, but a green screen. Playing the same movie through the tech room results in sound but a corrupted screen.

The ogg video itself plays fine in an external player like VLC.
Additional Informationhttp://www.hard-light.net/forums/index.php?topic=69311.0
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012608

Goober5000 (administrator)

Note that the Mac builds still have problems with playing OGG videos. It was recognized all the way back in April 2010, as seen in this thread:
http://www.hard-light.net/forums/index.php?topic=68937.0

I would consult chief1983 on how to set up build-from-source rather than relying on static libraries.

~0012716

Echelon9 (developer)

Resolved in http://svn.icculus.org/fs2open?view=rev&revision=7247
+Notes

-Issue History
Date Modified Username Field Change
2011-01-23 02:41 Echelon9 New Issue
2011-01-23 02:41 Echelon9 Assigned To => Echelon9
2011-01-23 02:41 Echelon9 Status new => confirmed
2011-01-23 03:55 Goober5000 Note Added: 0012608
2011-06-18 12:34 Echelon9 Note Added: 0012716
2011-06-18 12:34 Echelon9 Status confirmed => resolved
2011-06-18 12:34 Echelon9 Fixed in Version => 3.6.13
2011-06-18 12:34 Echelon9 Resolution open => fixed
+Issue History